<div id="html-2-pdfwrapper">
  <div class="my-auto col-md-12 col-md-offset-3" *ngIf="loadingPdfEquip">

    <!-- html content goes here -->
    <div class="my-auto col-md-12 col-md-offset-3 ">
      <div class="container-fluid col-md-9 mx-auto shadow p-3 mb-5 bg-white rounded">
        <div class="col-md-12">
          <h3 class="card-title">Equipements du jour à préparer :</h3>
        </div>
        <div class="col-md-12">
          <div *ngFor="let reservEquip of listReservEquip">
            <app-reservation-card-equip [rEquip]=reservEquip [staff]="true"></app-reservation-card-equip>
          </div>
          <button (click)="generate()">Télécharger</button>
        </div>
      </div>
    </div>

  </div>
</div>